{
  "name": "Etikette",
    "gruppe": "Gesellschaft",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
    ],
    "behinderung": "-2",
    "talent": "So mancher Held kann unversehens in feine Gesellschaft geraten – sei es, weil er als Belohnung für eine besondere Tat zu einem Hofball oder einer Audienz eingeladen wird, sei es, weil er am Herzogenhof einem Schurken nachspioniert. Wie aber lautet die korrekte Anredeform für die Tochter des Markgrafen, welcher Anwesende wird zuerst gegrüßt, welches Wappen trägt das Haus Sturmfels-Mersingen? Aber auch: Welche Weine gelten momentan als schick? Welche Mode trägt man am Horashof? Ist es geschmacklos, süße Pastetchen nach Hammelaufläufen zu reichen? Da der Spieler all diese Dinge unmöglich im Kopf behalten kann, sollte sein Held sich möglichst auf dem Feld der Etikette auskennen. Etikette-Proben können vom Meister verdeckt gewürfelt werden."
}
